    #devices-tab h5 {
      margin-top:30px;
    }

    #devices-container {
      padding:15px;
      box-shadow:inset 0 0 6px rgba(0,0,0,0.25);
      margin:0;
    }

    #devices-container>li {
      padding:5px;
      margin:5px;
      border-bottom:1px solid #dedede;
    }
    #devices-container>li>img {
        width: 64px;
        margin-right:12px;
    }

    #devices-container>li>button {
      top: 12px;
      float:right;
      margin:0;
    }